@font-face {
  font-family: "Shabnam-Bold";
  font-style: normal;
  src: url("../fonts//Shabnam-Bold-WOL.ttf");
}

@font-face {
  font-family: "Shabnam-Light";
  font-style: normal;
  src: url("../fonts//Shabnam-Light-WOL.ttf");
}

.app-font-bold {
  font-family: "Shabnam-Bold" !important;
}

.app-font-light {
  font-family: "Shabnam-Light" !important;
}

.desktop-font-1 {
  font-size: 1.5rem;
}

.desktop-font-2 {
  font-size: 1.2rem;
}

.desktop-font-3 {
  font-size: 1rem;
}

@media only screen and (max-width: 576px) {
  .desktop-font-1 {
    font-size: 1.3rem;
  }

  .desktop-font-2 {
    font-size: 1rem;
  }

  .desktop-font-3 {
    font-size: 0.8rem;
  }
}
